<?php

// phpcs:disable Generic.Files.LineLength.TooLong

return [
    503 => [
        'title' => 'Service Unavailable',
        'description' => 'Sorry, we are doing some maintenance. Please check back soon.',
        'status' => 503,
    ],
    500 => [
        'title' => 'Well this is embarrassing!',
        'description' => 'It appears there has been an issue with our server, don’t worry we will get you back up and running in no time. ',
        'status' => 500,
    ],
    422 => [
        'title' => 'We were unable to save that for you',
        'description' => '',
        'status' => 422,
    ],
    419 => [
        'title' => 'Oh no, your page has expired!',
        'description' => 'Sorry but you do not have permission to access this page. Let’s get you back to where you belong…',
        'status' => 419,
    ],
    404 => [
        'title' => 'Oops looks like you’re a bit lost!',
        'description' => 'It appears the page you are looking for doesn’t exist. Please check the URL for spelling and capitalisation. If you’re still not having much luck then don’t worry, we will direct you back to the dashboard.',
        'status' => 404,
    ],
    403 => [
        'title' => 'It appears you’re not allowed passed!',
        'description' => 'Sorry but you do not have permission to access this page. Let’s get you back to where you belong… ',
        'status' => 403,
    ],
    401 => [
        'title' => 'Sorry you don’t have the correct permissions',
        'description' => '',
        'status' => 401,
    ],
];

// phpcs:enable
